Subject: [Anima] Draft action list

From: Brian E Carpenter <[email-masked]>
Date: Wed, 13 Aug 2014 13:38:53 +1200

Laurent said he would make some slides for the Webex, but
for now, here's a draft action list. We should also settle
the call schedule; I suggest alternating between two times
to cover the times zones more fairly.

2014-08-15 Draft #6 WG charter to anima list
2014-08-25 Next version of draft-irtf-nmrg-autonomic-network-definitions
2014-08-25 Next version of draft-irtf-nmrg-an-gap-analysis
2014-08-31 Stable draft WG charter sent to AD
2014-09-19 (latest) Submit WG/BOF meeting request for IETF91
2014-09-26 Deadline for IETF91 scheduling requests
2014-10-01 Submit draft-author-anima-*-00 versions of 4 WG I-Ds
2014-10-27 Draft WG/BOF agenda due; I-D cutoff

   Brian